About DEP8 (autopkgtest):

I've tested this package with the following command:
 % sudo adt-run -B ../rpmlint_1.6-1_all.deb ../rpmlint_1.6-1.dsc --- null

This build the package, install it and run the testsuit, all of it locally,
due to 'null' being the virt-server.
